## haskell-hastache 0.3.3

=== debian/changelog ===
haskell-hastache (0.3.3-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:51 +0200

haskell-hastache (0.3.3-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:01 +0200

haskell-hastache (0.3.3-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 11 Feb 2012 00:14:20 +0100

haskell-hastache (0.3.3-1) unstable; urgency=low

  [ Iulian Udrea ]
  * New upstream release.
  * Add missing dependencies. Closes: #658660.
  * Add myself to Uploaders.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 16:51:51 +0100

haskell-hastache (0.2.4-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Feb 2012 18:31:29 +0100
