=== debian/control ===
Source: haskell-hastache
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>, Iulian Udrea <iulian@physics.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-mtl-dev 
  , libghc-mtl-prof
  , libghc-syb-dev 
  , libghc-syb-prof
  , libghc-text-dev 
  , libghc-text-prof
  , libghc-blaze-builder-dev 
  , libghc-blaze-builder-prof
  , libghc-utf8-string-dev
  , libghc-utf8-string-prof
  , libghc-ieee754-dev
  , libghc-ieee754-prof
  , libghc-text-dev
  , libghc-text-prof
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
  , libghc-syb-doc
  , libghc-text-doc
  , libghc-blaze-builder-doc
  , libghc-utf8-string-doc
  , libghc-ieee754-doc
  , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://github.com/lymar/hastache
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hastache
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hastache

Package: libghc-hastache-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell implementation of Mustache templates${haskell:ShortBlurb}
 This library provides a Haskell implementation of Mustache templates
 (<http://mustache.github.com/>).
 .
 ${haskell:Blurb}

Package: libghc-hastache-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell implementation of Mustache templates${haskell:ShortBlurb}
 This library provides a Haskell implementation of Mustache templates
 (<http://mustache.github.com/>).
 .
 ${haskell:Blurb}

Package: libghc-hastache-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell implementation of Mustache templates${haskell:ShortBlurb}
 This library provides a Haskell implementation of Mustache templates
 (<http://mustache.github.com/>).
 .
 ${haskell:Blurb}
