## haskell-hastache 0.6.0

=== debian/changelog ===
haskell-hastache (0.6.0-1build1) vivid; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Feb 2015 14:04:22 +0000

haskell-hastache (0.6.0-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Tue, 12 Aug 2014 12:39:46 -0400
