=== debian/control ===
--- 
+++ 
@@ -3,19 +3,18 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>, Iulian Udrea <iulian@physics.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9)
   , cdbs
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-mtl-dev 
+  , libghc-mtl-dev
   , libghc-mtl-prof
-  , libghc-syb-dev 
+  , libghc-syb-dev
   , libghc-syb-prof
-  , libghc-text-dev 
+  , libghc-text-dev
   , libghc-text-prof
-  , libghc-blaze-builder-dev 
+  , libghc-blaze-builder-dev
   , libghc-blaze-builder-prof
   , libghc-utf8-string-dev
   , libghc-utf8-string-prof
@@ -23,6 +22,7 @@
   , libghc-ieee754-prof
   , libghc-text-dev
   , libghc-text-prof
+  , libghc-hunit-dev
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
   , libghc-syb-doc
@@ -31,7 +31,7 @@
   , libghc-utf8-string-doc
   , libghc-ieee754-doc
   , libghc-text-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://github.com/lymar/hastache
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hastache
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hastache
