=== debian/control ===
Source: haskell-hastache
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
 Iulian Udrea <iulian@physics.org>,
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-blaze-builder-dev,
 libghc-blaze-builder-prof,
 libghc-ieee754-dev,
 libghc-ieee754-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-syb-dev,
 libghc-syb-prof,
 libghc-text-dev,
 libghc-text-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-blaze-builder-doc,
 libghc-ieee754-doc,
 libghc-mtl-doc,
 libghc-syb-doc,
 libghc-text-doc,
Standards-Version: 4.1.4
Homepage: http://github.com/lymar/hastache
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hastache
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git

Package: libghc-hastache-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell implementation of Mustache templates${haskell:ShortBlurb}
 This library provides a Haskell implementation of Mustache templates
 (<http://mustache.github.com/>).
 .
 ${haskell:Blurb}

Package: libghc-hastache-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell implementation of Mustache templates${haskell:ShortBlurb}
 This library provides a Haskell implementation of Mustache templates
 (<http://mustache.github.com/>).
 .
 ${haskell:Blurb}

Package: libghc-hastache-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell implementation of Mustache templates${haskell:ShortBlurb}
 This library provides a Haskell implementation of Mustache templates
 (<http://mustache.github.com/>).
 .
 ${haskell:Blurb}
